.faq-root .accordion-button {
    color: white;
    background-color: var(--bs-primary);
    border: 1px solid white;
    border-left: 0.35rem solid var(--bs-orange);
}

.faq-root .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}

.faq-root .accordion-body {
    background-color: white;
    color: var(--bs-primary);
}

.drawer-ready-products-swiper .swiper-slide figure {
    position: relative;
    background-color: var(--bs-secondary);
}

.drawer-ready-products .swiper-slide figure .figcaption-wrapper {
    padding: 0.25rem;
}

.drawer-ready-products .swiper-slide figure .figcaption-wrapper figcaption {
    padding: 0.75rem;
    background-color: var(--bs-dark);
}

.drawer-ready-products .swiper-slide figure .figcaption-wrapper figcaption h5 {
    color: white;
    font-size: 1.25rem;
}

.drawer-ready-products .swiper-wrapper figure a {
    position: absolute;
    inset: 0;
}

.swiper-slide .tag {
    line-height: normal;
    font-family: "industry", sans-serif;
    font-weight: 700;
    white-space: nowrap;
    padding: 0.25rem 0.5rem;
    border-radius: 0.25rem;
    text-align: center;
    font-size: 0.85rem;
}

.nav-link-with-tag {
    position: relative;
}

.nav-link-with-tag .tag {
    font-size: 0.55rem;
    position: absolute;

    top: 0;
    margin-left: 6px;
    transform: translate(0, 50%);
}

.nav-item .dropdown-item .tag {
    font-size: 0.65rem;
}

@media (min-width: 1024px) {
    .nav-link-with-tag .tag {
        margin-left: 0 !important;
        padding: 2px 4px;
    }
}
